@charset "UTF-8";
/* CSS Document */

#column1 { min-height:inherit; padding-right:30px; }

#column2 { min-height:inherit; }

#column3 { min-height:inherit; width:210px; }

#column4 { min-height:inherit; }

#galleryLink_FROG, #galleryLink_ATI, #galleryLink_KRONO, #galleryLink_FERNI, #galleryLink_FAST, #galleryLink_SLIDING { height:130px; width:210px; display:block; text-indent:-9999px; }

#galleryLink_FROG:hover, #galleryLink_ATI:hover, #galleryLink_KRONO:hover, #galleryLink_FERNI:hover, #galleryLink_FAST:hover, #galleryLink_SLIDING:hover { background-position:bottom; }

#galleryLink_FROG { background:url(../images/video_Frog.jpg) no-repeat top; }

#galleryLink_ATI { background:url(../images/video_Ati.jpg) no-repeat top; }

#galleryLink_KRONO { background:url(../images/video_Krono.jpg) no-repeat top; }

#galleryLink_FERNI { background:url(../images/video_Ferni.jpg) no-repeat top; }

#galleryLink_FAST { background:url(../images/video_Fast.jpg) no-repeat top; }

#galleryLink_SLIDING { background:url(../images/video_Sliding.jpg) no-repeat top; }

.closerIconImg { border:none; position:relative; left:300px; }

.highslide-html-content { clear:both; width:620px; height:530px; padding:10px 5px 15px; color:#FFFFFF;  border: 1px solid #999999; }

.highslide-body { padding:10px 0px 0px; }

.highslide-header H3 { position:absolute; width:620px; text-align:center; }

#findInstallerLink { position:absolute; margin-left:100px; margin-top:40px; width:100px; }